csr_to_asr.h File Reference

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.

## Functions

template<class InputPtrIterator , class InputDataIterator , class UnaryOperation , class OutputPtrIterator >
OutputPtrIterator | csr_to_asr (InputPtrIterator iter_ptr_a, InputPtrIterator last_ptr_a, InputDataIterator iter_data_a, UnaryOperation op, OutputPtrIterator iter_ptr_b)